doctype html
head
  meta(charset='utf-8')
  title Blog Tio Node
  meta(content='width=device-width, initial-scale=1.0' name='viewport')
  meta(content='' name='keywords')
  meta(content='' name='description')
  link(href='assets/img/favicon.png' rel='icon')
  link(href='assets/img/apple-touch-icon.png' rel='apple-touch-icon')
  link(href='https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700' rel='stylesheet')
  link(href='assets/lib/bootstrap/css/bootstrap.min.css' rel='stylesheet')
  link(href='assets/lib/font-awesome/css/font-awesome.min.css' rel='stylesheet')
  link(href='assets/lib/animate/animate.min.css' rel='stylesheet')
  link(href='assets/lib/ionicons/css/ionicons.min.css' rel='stylesheet')
  link(href='assets/lib/owlcarousel/assets/owl.carousel.min.css' rel='stylesheet')
  link(href='assets/css/style.css' rel='stylesheet')

.click-closed

include navbar
+navbar

// / Intro Single star /
section.intro-single
  .container
    .row
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a(href='/') Home
            li.breadcrumb-item.active(aria-current='page')
              | Contact
// / Intro Single End /

// / About Star /
section.section-about
  .container
    .row
      .col-sm-12
        .about-img-box
          img.img-fluid(src='assets/img/slide-about-1.jpg' alt='')
        .sinse-box
          h3.sinse-title
            | Dinasty 8 -
            br
            |  desde 2020
          p Arte &amp; Creatividad
      .col-md-12.section-t8
        .row
          .col-md-6.col-lg-5
            img.img-fluid(src='assets/img/about-2.jpg' alt='')
          .col-md-2.d-none.d-lg-block
          .col-md-6.col-lg-5.section-md-t3
            .title-box-d
              h3.title-d
                | Nos 
                span.color-d Pondremos 
                |  en 
                br
                |  contacto Contigo
            p.color-text-a
                p="Nombre: " + name
                p="N° Telefónico: " + telf
                p="Fecha: " + date
                p="Mensaje: " + message
// / About End /

include footer
+footer

a.back-to-top(href='#')
  i.fa.fa-chevron-up
#preloader



script(src='assets/lib/jquery/jquery.min.js')
script(src='assets/lib/jquery/jquery-migrate.min.js')
script(src='assets/lib/popper/popper.min.js')
script(src='assets/lib/bootstrap/js/bootstrap.min.js')
script(src='assets/lib/easing/easing.min.js')
script(src='assets/lib/owlcarousel/owl.carousel.min.js')
script(src='assets/lib/scrollreveal/scrollreveal.min.js')
script(src='assets/js/main.js')
